<?xml version="1.0" encoding="utf-8"?>
<form>
    <fieldset name="actions" label="PLG_ENGAGEBOX_ACTIONS_NAME" description="PLG_ENGAGEBOX_ACTIONS_FIELDSET_DESC" tag="params" help="https://www.tassos.gr/joomla-extensions/engagebox/docs/working-with-actions">
        
        
        <field name="@actions" type="nr_pro"
            label="PLG_ENGAGEBOX_ACTIONS_NAME"
            url="https://www.tassos.gr/joomla-extensions/engagebox/"
        />
        
    </fieldset>
</form>